Opened 14 years ago

Closed 14 years ago

#10882 closed defect (fixed)

Error when trying to install KDE

Reported by: guenther.dietrich@… Owned by: yeled@…
Priority: High Milestone:
Component: ports Version: 1.3.2
Keywords: KDE autoconf 2.60 2.53 Cc:
Port:

Description

# port install kde ---> Building kdelibs3 with target all Error: Target com.apple.build returned: shell command "cd /opt/local/var/db/dports/build/_opt_local_var_db_dports_sources_rsync.rsync.darwinports.org_dpupdate_dports_kde_kdelibs3/work/kdelibs-3.5.1 && ./CompileScript.sh" returned error 1 Command output: the following environment is being used:

ACLOCALFLAGS: -I libltdl CFLAGS: -Os -fPIC CPPFLAGS: -fno-common -no-cpp-precomp -DMACOSX -DARTS_NO_ALARM -I/opt/local/include -I/usr/X11R6/include CXXFLAGS: -Os -fPIC FREETYPE_CONFIG: /opt/local/bin/freetype-config LDFLAGS: LIBS: -L/opt/local/lib -L/usr/X11R6/lib MACOSX_DEPLOYMENT_TARGET: 10.4 PATH: /opt/local/bin:/opt/local/sbin:/bin:/sbin:/usr/bin:/usr/sbin:/usr/X11R6/bin:/usr/X11R6/bin PKG_CONFIG_PATH:

* YOU'RE USING autoconf (GNU Autoconf) 2.60. * KDE requires autoconf 2.53 or newer make: * [cvs] Error 1 kdelibs3-3.5.1-3 cvs-build failed!

Error: The following dependencies failed to build: kdebase3 kdelibs3 libusb kdenetwork3 glib2 openslp xmms esound audiofile libtool glib1 gtk1 libmikmod libogg libvorbis kdepim3 cyrus-sasl2 gpgme gnupg libgpg-error pth kdeaccessibility3 kdeutils3 gmp Error: Status 1 encountered during processing.

Change History (2)

comment:1 Changed 14 years ago by markd@…

comment:2 Changed 14 years ago by takanori@…

Resolution: fixed
Status: newclosed

This issue has been fixed in r19744.

Note: See TracTickets for help on using tickets.